<?xml version="1.0" encoding="ISO-8859-1"?>
<document>

  <properties>
    <title>JDEE Plugin Goals</title>
    <author email="evenisse@ifrance.com">Emmanuel Venisse</author>
  </properties>

  <body>
    <goals>
      <goal>
        <name>jdee</name>
        <description>
            The default goal. This goal simply executes the 
            <a href="#jdee:generate-project">jdee:generate-project</a> goal
        </description>
      </goal>
        
      <goal>
        <name>jdee:generate-project</name>
          <description>
            Generate project file.
          </description>
      </goal>
        
    </goals>
  </body>
</document>
